/*
Theme Name: Bosa Child
Theme URI: https://bosathemes.com/bosa
Template: bosa
Author: Bosa Themes
Author URI: https://bosathemes.com
Description: Bosa is multipurpose theme with beautifully crafted design. Bosa is beautiful, fast, lightweight, responsive, extremely customizable, multipurpose theme that you can use as a foundation to build versatile sites such as business, startups, business agencies, corporate, law firms, blog, portfolio, travel, education, fitness, university portal, church, restaurant, medical, shop, magazines, finance, accounting, consulting and preferably ideal for any type of sites. Bosa works perfectly with Gutenberg and the most popular page builder Elementor that can easily drag-and-drop your ideas from the interface. Bosa is built with SEO, speed, and usability in mind with the multiple Header &amp; Footer layouts, predesigned starter sites includes awesome Home &amp; Inner Pages that is incredibly customizable and powerful enough to take a stand among the crowd. Bosa is compatible with all major plugins like WooCommerce, Yoast, Contact form 7, Mailchimp for WordPress, bbPress, etc. Looking for a Multipurpose theme? Look no further! Browse the demos to see that it's the only theme you will ever need: https://demo.bosathemes.com/bosa
Tags: blog,portfolio,news,grid-Layout,one-column,two-columns,three-columns,flexible-header,left-sidebar,right-sidebar,custom-background,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,post-formats,rtl-language-support,theme-options,sticky-post,threaded-comments,translation-ready,block-styles,wide-blocks
Version: 1.3.5.1646026338
Updated: 2022-02-28 05:32:18

*/
.ajax-upload-dragdrop > .upload input {
    position: static !important;
    opacity: 1 !important;
}
div.um-modal .ajax-upload-dragdrop > .upload {
    font-size: 0px !important;
    height: auto !important;
    line-height: 13px !important;
}
.page.page-id-10 .u-column2.col-2 {
    display: none;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 17px;
    font-weight: 500;
}
.mobile-menu-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0px 15px;
    position: relative;
}
.slicknav_nav {
    clear: both;
    color: #fff;
    margin: 0;
    font-size: .875em;
    position: absolute;
    top: 100%;
    width: 100%;
    right: 0;
}


@media screen and (max-width: 575px){
body[class*=woocommerce] ul.products.columns-3 li.product {
    width: 50%;
}


}

@media only screen and (max-width: 680px){
.mainsite--full-layout .container .row {
   width: 100%;
    padding: 0;
    margin: 0;
}
}
@media only screen and (max-width: 767px) {
	.mobile-menu-container {
    padding: 20px 15px;
		background-color: #000;
 
}
	header.site-header .site-branding a ~ .site-title {
    color: #fff;
}
	
	
img.menu-image.menu-image-title-after {
    height: 40px !important;
    width: 50px !important;
    object-fit: cover;
    display: inline-block !important;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px 0 0 0;
}
/* # Shop single page start  css
---------------------------------------------------------------------------------------------------- */
.product .product-inner .product-inner-contents {
    padding-top: 20px !important;
    margin: -15px 0 0 0 !important;
}
.slick-list.draggable img.attachment-thumbnail.size-thumbnail {
    width: 70% !important;
    object-fit: cover;
    margin: 0 auto !important;;
}

/* # Shop single page end  css
---------------------------------------------------------------------------------------------------- */
.vertical-img-left.wpgis-slider-for {
    width: 100%;
    float: none;
    margin-left: 0;
}
.wpsi_social_share_buttons.not_before_tab.row.a2a_kit.a2a_kit_size_32.a2a_default_style {
    flex: 0 0 100% !important;
    max-width: 100% !important;
   
}




.page-id-10 .woocommerce .col2-set, .woocommerce-page .col2-set {
      display: inline-block !important;
    padding: 0 15px 0 15px;
}
.page-id-10 .woocommerce form.login, .woocommerce form.register {
    padding: 20px;
}
.site-content .sidebar {
    padding-top: 0;
}
.product-detail-wrapper {
    display: block;
    padding: 30px 0 0 0;
}
.site-content {
    padding-bottom: 0;
    padding-top: 15px;
}

.single-product .breadcrumb-wrap {
    position: absolute;
    top: 0%;
}
body.single .page-title, body.page .page-title {
    color: #101010;
    padding: 0px 0 20px 0;
}
.desktp_side {
    display: block !important;
}
.mobile_header .col-lg-2.third_head {
    display: block;
}

.col-lg-2.third_head.mobile_side {
    display: flex;
    justify-content: center;
    gap: 31px;
}
.mobile-menu-container .col-lg-10 {
    width: 100%;
    text-align: center;
}
.row.align-items-center {
    display: none;
}
header.site-header .site-branding > a {
    max-width: 100%;
}
 body[class*=woocommerce] form .form-row label {
   
    margin-top: 0px;
}
.page-id-9 .woocommerce {
    padding: 15px 15px;
}
.woocommerce-page div#primary {
       padding: 0 !important;
}

.woocommerce div.product form.cart {
 
    padding: 15px 0 0 0;
}

.author-content-wrap {
    padding: 0;
}
.blaze-main-content {
    padding-bottom: 0;
}	
td.product-thumbnail:before {
    color: #fff;
}
.single-product select {
    
    height: 36px;
}

.product-remove {
    display: none !important;
}

.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 70px;
}
r.woocommerce-cart-form__cart-item.cart_item {
    margin: 15px 0 0 0;
    background: #fff !important;
}
.woocommerce table.shop_table td {
    padding: 12px 12px;
}
.wc-proceed-to-checkout a {
    width: 100% !important;
   
}
.page-id-8 .blaze-main-content {
    padding-bottom: 0;
}
.quantity> span {
    visibility: hidden;
}
.page-id-8 .quantity {
   position: relative !important;
}
.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child {
    display: none;
	
}

.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;
    float: left;
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.mainsite--full-layout .container .row {
   width: 100%;
    padding: 0;
    margin: 0;
}
.mainsite--full-layout .container .row, .mainsite--full-layout .container-fluid .row {
    margin: 0;
}
.woocommerce ul.order_details {
    padding: 0;
}

.woocommerce ul.order_details li {
border-right: 0px dashed #d3ced2;
    float: none;
    border-bottom: 1px dashed #d3ced2;
    padding: 15px 0 10px 0px;
}

	


}

@media only screen and (max-width: 991px) {
img.menu-image.menu-image-title-after {
    height: 40px !important;
    width: 50px !important;
    object-fit: cover;
    display: inline-block !important;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px 0 0 0;
}
.page-id-10 .woocommerce form.login, .woocommerce form.register {
    padding: 20px;
}
 body[class*=woocommerce] form .form-row label {
   
    margin-top: 0px;
}
.page-id-9 .woocommerce {
    padding: 15px 15px;
}
.woocommerce-page div#primary {
      padding: 0 !important;
}
.site-footer .footer-widget ul {
    column-count: 2;
}
.blaze-main-content {
    padding-bottom: 0;
}
.quantity> span {
    visibility: hidden;
}
td.product-thumbnail:before {
    color: #fff;
}
.page-id-8 .quantity {
    position: relative !important;
}
.product-remove {
    display: none !important;
}
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 70px;
}
r.woocommerce-cart-form__cart-item.cart_item {
    margin: 15px 0 0 0;
    background: #fff !important;
}
.woocommerce table.shop_table td {
    padding: 12px 12px;
}




}


.page-id-27 main#primary {
    padding: 20px 0px 0px 0px;
}
.page-id-27 .woocommerce-ordering select {
  border: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Jost';
    letter-spacing: 0.5px;
}
.woocommerce .woocommerce-result-count {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Jost';
    letter-spacing: 0.5px;
}


.page-id-27 form.woocommerce-ordering {
    position: absolute;
    top: 20px;
    right: 20px;
}

.page-id-27 .woocommerce.columns-4 {
    position: relative;
}

.page-id-27 .woocommerce.columns-4> p {
    width: 100%;
    background: white;
    box-shadow: 0px 1px #ddd, 0px -1px #ddd;
    padding: 20px;
}

.page-id-27 .container .row{
    padding: 0;
}






#post-9 .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background-color: #fff;
    color: #000;
    border: 0;
    border-radius: 0;
    border: solid 1px #e4e4e4;
    font-size: 14px;
    font-family: 'Jost';
    font-weight: 400;
    letter-spacing: 1px;
}
#post-9 h3#order_review_heading  {
    clear: initial;
VISIBILITY: hidden;
}
#post-9 input#coupon_code {
    width: 35% !important;
}
#post-9 .woocommerce ul.products li.product a {
    text-decoration: none;
    display: block;
	text-align: center;
}
.woocommerce button.button:hover{
    opacity: unset;

}
#post-9 .woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {
    width: 100%;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 20px;
    letter-spacing: 0.20px;
    color: #000;
    font-family: 'Jost';
}
#post-9 .woocommerce form .form-row label {
    color: #000;
    font-size: 16px;
    font-family: 'Jost';
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 35px;
}
p.woocommerce-thankyou-order-received {
    padding: 0px 0 30px 0;
}
.woocommerce-order> h2 {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Jost';
    color: #000;
    letter-spacing: 1px;
}
.woocommerce-customer-details h2 {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Jost';
    color: #000;
    letter-spacing: 1px;
}
.woocommerce-order-details__title {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Jost';
    color: #000;
    letter-spacing: 1px;
}
/* cart page greylong */
.woocommerce-info {
    border-top-color: #bc278f;
}

.woocommerce-info, .woocommerce-message {
    color: #000;
    word-wrap: break-word;
    font-size: 16px;
    font-family: 'Jost';
    font-weight: 500;
}
.woocommerce-info::before {
    color: #bc278f;
}
#post-9 h1.entry-title {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 22px;
    letter-spacing: 0.20px;
    color: #000;
    font-family: 'Jost';
}
.page-id-8 h1.entry-title {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 22px;
    letter-spacing: 0.20px;
    color: #000;
    font-family: 'Jost';
}

.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 90px;
    
}

.page-id-8 .theiaStickySidebar {
    width: 100%;
    max-width: 88%;
    margin: 20px auto;
}
.page-id-8 .woocommerce table.shop_table {
    border: 0px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
}

.page-id-8 .woocommerce table.shop_table th {
    padding: 5px 12px;
    font-size: 18px;
    font-family: 'Jost';
    font-weight: 500;
    color: #000;
}
.cart_item .product-name a {
  
    font-family: 'Jost';
}

.product-quantity a.remove {
      display: block;
    font-size: 14px;
    text-align: end;
    line-height: 1;
    color: #000 !important;
    text-decoration: underline;
    font-weight: 500;
    border: 0;
    font-family: 'Jost';
    vertical-align: middle;
    padding: 10px 0 0 0;
position: relative;
    left: -45px;
    float: right;
}
/*.page-id-8 .quantity {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
}*/
.product-quantity a.remove:hover {
    color: #000 !important;
    background: #fff;
text-decoration: none;
}
span.woo-selected-variation-item-name {
    border-bottom: 1px solid #000;
    padding: 0px 5px 0px 5px;
    text-align: center;
    margin: 0px 10px 8px 0px;
}
.woocommerce a.button:hover{
    opacity: unset;
}
.woocommerce button.button {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Jost';
    text-transform: capitalize;
    letter-spacing: 0.25px;
}
td.actions .coupon .input-text{
    width: 50% !important;
}
.woocommerce-message {
    border-top-color: #bb248f;
font-size: 16px;
    font-family: 'Jost';
    font-weight: 500;
}
.woocommerce-message::before {
    content: "\e015";
    color: #000;
}
.cart_totals h2 {
    font-size: 18px;
    font-family: 'Jost';
    color: #000;
    font-weight: 600;
    letter-spacing: 0.25px;
    font-style: normal;
    text-transform: capitalize;
}
.woocommerce table.shop_table td {

    padding: 9px 0;
  
}
.wc-proceed-to-checkout a {
    font-size: 16px !important;
    text-transform: uppercase;
    font-family: 'Jost';
    font-weight: 500 !important;
    letter-spacing: 2px;
    width: 70%;
    margin: 0 auto !important;
}





/****************CHECKOUT***************/
.woocommerce form .form-row {
    width: 100% !important;
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    width: 100% !important;
    padding: 8px;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    width: 100%;
    height: 30px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}
.custom-checkout h3 {
    background-color: #165f1c;  /****CHANGE TO COLOR YOU WANT TO USE FOR TITLE BACKGROUND ****/
    width: 45%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    color: #FFF;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 400;
   border:solid 2px #e4e4e4;
}
#post-9 .select2-container--default .select2-selection--single {
    border-radius: 0px;
    border: solid 1px #e4e4e4;
}

#post-9 .select2-container .select2-selection--single {
    height: 40px;
    margin: 0;
}
#post-9 .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000;
    line-height: 35px;
}
#post-9 .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 35px;
}
#wc_checkout_add_ons {
    width: 45%;
    float: right;
    text-align: center;
}

@media screen and (min-width: 980px) {
.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {width:100%;}
.woocommerce .col2-set, .woocommerce-page .col2-set {
 width: 45%;
 float: left;
}
.woocommerce-checkout-review-order{
 width: 45%;
 float: right;
}
}
@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}
span.a2a_svg.a2a_s__default.a2a_s_facebook  {
       background: #3B5998 !important;
}
span.a2a_svg.a2a_s__default.a2a_s_twitter{
background: #55ACEE !important;
}
span.a2a_svg.a2a_s__default.a2a_s_pinterest {
    background: #BD081C !important;
}
span.a2a_svg.a2a_s__default.a2a_s_email {
    background: #0166FF !important;
}
span.a2a_svg.a2a_s__default.a2a_s_linkedin {
    background: #007BB5 !important;
}
span.a2a_svg.a2a_s__default.a2a_s_whatsapp {
    background: #12AF0A !important;
}

.desktp_side {
    display: none;
}
.mobile_header .col-lg-2.third_head.mobile_side {
    display: none;
}

.main-navigation ul.menu ul {

    z-index: 999 !important;
    
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    color: #000;
    
}
div#mega-menu-wrap-menu-1 {
    background: #fff;
}

 #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #000;
    
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align: top;
    display: block;
    border: 0;
    font-family: 'Jost';
    font-weight: 500;
}

 #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover{
	 color: #000;
    font-weight: 500;
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    font-family: 'Jost';
}

img.menu-image.menu-image-title-after {
    height: 90px;
    width: 100px;
    object-fit: cover;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.top-footer {
    padding: 25px 30px 25px 30px;
}
div#block-3 {
    background: #fafafa;
}

a.login_price {
    background-color: #333333;
    padding: 10px 20px 10px 20px;
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    position: relative;
    top: 0;
    width: 100% !important;
    left: 20%;
}
a.login_price:hover {
    background: #000;
    color: #fff;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 15px 15px 15px 50px;
   
}
.page-id-10 .woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
    float: left;
    display: flex;
    gap: 30px;
    flex-direction: initial;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {

    width: 100%;
}	

body:not(.logged-in) .user_logind {
    visibility: visible;
    display: block;
    margin: 10px 0 0 0;
    width: 100%;
    position: absolute;
}



#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link{
    background: #fff;
    color: #000;
    text-decoration: none;
    border-color: #fff;
    font-weight: 500;
}
body[class*=woocommerce] .entry-summary .woocommerce-product-details__short-description {
    padding-bottom: 20px;
}
body[class*=woocommerce] .entry-summary p.price {
    margin-bottom: 20px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover {
    background: #fff;
    color: #000;
    font-weight: 500;
}
.wpsi_social_share_buttons.not_before_tab.row.a2a_kit.a2a_kit_size_32.a2a_default_style {
    flex: 0 0 70%;
    max-width: 70%;
    margin: 0;
}
body[class*=woocommerce] .entry-summary .quantity input[type=number] {
    min-height: 45px;
}
}

td.xoo-cp-ptitle a {
    color: #000;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none;
}


.woocommerce div.product div.images .flex-control-thumbs li img {
    opacity: unset;
    border: 1px solid #33333352;
}

.woocommerce div.product div.images img {
    height: 100%;
  
    max-height: 365px;
    object-fit: contain;
}




#rmp_menu_trigger-3925 {
    width: 44px;
    height: 44px;
    position: fixed;
    top: 1%;
    border-radius: 5px;
    text-decoration: none;
    right: 0%;
    background: #000;
    transition: transform 0.5s, background-color 0.5s;
}
#rmp-container-3925 {
    background-color: #000 !important;
}

body[class*=woocommerce] div.product p.price {
    display: none;
}
body[class*=woocommerce].logged-in div.product p.price {
    display: block;
}
body[class*=woocommerce] ul.products li.product .price {
    display: none;
}
body[class*=woocommerce].logged-in ul.products li.product .price {
    display: block;
}

body:not(.logged-in) .eael-product-price {
  display: none;
visibility: hidden;
}

body .logged-in .eael-product-price {
    display: block;
}


.search-form, .wp-block-search .wp-block-search__inside-wrapper {
    position: relative;
    top: 33px;
}
.header-search .close-button {
    right: 0px;
}

.page-id-111 .eael-product-price {
    text-align: center;
}


#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    height: 450px;
    overflow: auto
}


.wc-size-chart {
		width:100%;
		height:100%;
		border:1px solid #C0C0C0;
		border-collapse:collapse;
		border-spacing:2px;
		padding:5px;
	}
	
	.wc-size-chart th {
		border:1px solid #C0C0C0;
		padding:5px;
		background:#F0F0F0;
	}
	.wc-size-chart td {
		border:1px solid #C0C0C0;
		text-align:center;
		padding:5px;
		background:#FFFFFF;
	}


span.a2a_svg.a2a_s__default.a2a_s_instagram svg {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%) !important;
}



@media (min-width: 992px){

.single-product .col-lg-9 {
     flex: 0 0 100% !important;
    max-width: 100% !important;
}

}
.cart-custom-message p {
    font-size: 18px;
    font-weight: 500;
    
}

.cart-custom-message p a {
    text-decoration: none !important;
    font-size: 20px;
    color: #000;
}


span.sku_wrapper {
    display: none;
}
.product_meta .posted_in {
    display: none !important;
}

body[class*=woocommerce] .product_meta {
    border-top: 0px solid #e6e6e6;
  
}

.woocommerce-product-details__short-description:last-child {
    display: none;
}
/*.single-product .col-lg-9 .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}*/


input#um-submit-btn {
    background-color: #000 !important;
    font-family: 'Jost';
    font-size: 17px;
    font-weight: 400;
}

a.um-button.um-btn-auto-width {
    background-color: #000 !important;
    font-family: 'Jost';
}
::placeholder {
    font-family: 'Jost';
    color: #000 !important;
}

.um-field-label label {
   
    font-weight: 500 !important;
    font-family: 'Jost';
    color: #000 !important;
}

